# Gimp.VectorLoadData

    const Gimp = imports.gi.Gimp;

    let vectorLoadData = new Gimp.VectorLoadData({
        width: value
        exact_width: value
        height: value
        exact_height: value
        correct_ratio: value
        pixel_density: value
        exact_density: value
    });

## Fields

- correct_ratio
- density_unit
- exact_density
- exact_height
- exact_width
- height
- height_unit
- pixel_density
- width
- width_unit